Subject: [v6ops] draft-ietf-v6ops-ipv6rtr-reqs

From: Ron Bonica <[email-masked]>
Date: Mon, 13 Aug 2018 14:30:25 +0000

Folks,

Each week between now and IETF 103, we will review and discuss one draft with an eye towards progressing it.

This week, please review and comment on draft-ietf-v6ops-ipv6rtr-reqs.

                                                Fred and Ron

---

From: Fred Baker <[email-masked]>
Date: Mon, 13 Aug 2018 10:25:30 -0700

> On Aug 13, 2018, at 7:30 AM, Ron Bonica <[email-masked]> wrote:
> 
> Folks,
> 

FYI: diffs from IETF 102 are at https://tools.ietf.org/rfcdiff?url2=draft-ietf-v6ops-ipv6rtr-reqs-04.txt.

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 14 Aug 2018 08:56:13 +1200

> This week, please review and comment on draft-ietf-v6ops-ipv6rtr-reqs.

I think it's in good shape (as an advisory, non-normative document)
and just about ready for WGLC.

I do wonder whether the document would lose any value if
sections 2.1 through 2.3 were deleted. I don't disagree with
them, however. Section 2.4 is valuable.

Nits:

I'd move the Acknowledgments and Contributors sections to the end.

s/zccess/access/

     Brian

---

From: <[email-masked]>
Date: Tue, 14 Aug 2018 06:36:10 +0000

Hi all, 

Russ, you may update section 5.8 with a pointer to RFC7439 which identifies some gaps. 

Also, you may cite in section 3.1 draft-clemm-netmod-nmda-diff which is IMHO a key feature to compare datastores. 

Thank you. 

Cheers,
Med

> -----Message d'origine-----
> De : v6ops [mailto:[email-masked]] De la part de Ron Bonica
> Envoyé : lundi 13 août 2018 16:30
> À : [email-masked]
> Objet : [v6ops] draft-ietf-v6ops-ipv6rtr-reqs
> 
> Folks,
> 
> _______________________________________________
> v6ops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/v6ops

---

From: Tim Chown <[email-masked]>
Date: Tue, 14 Aug 2018 07:02:27 +0000

> On 13 Aug 2018, at 21:56, Brian E Carpenter <[email-masked]> wrote:
> 

I really like this section, but I do see that it could be argued that 2.1 to 2.3 are superfluous.  It would be a shame to lose the text given its quality.

Tim

---

From: Fred Baker <[email-masked]>
Date: Tue, 14 Aug 2018 10:53:31 -0700

> On Aug 13, 2018, at 11:36 PM, [email-masked] wrote:
> 

Speaking for myself, I'd be happier with the reference if it were a working group draft. This is an individual submission that was just posted on June 12. I moved from NetConf (where it was draft-clemm-netconf-nmda-diff) to NetMod, per the minutes, and is likely to get adopted. But it sounds like there is a fair bit of work that remains to be done on it. https://datatracker.ietf.org/meeting/102/materials/minutes-102-netmod-00

--------------------------------------------------------------------------------
The fact that there is a highway to hell and a stairway to heaven is an interesting comment on projected traffic volume...